Apache Tomcat 7.0.42

## org.apache.catalina.util
Class Conversions

    java.lang.Object
      org.apache.catalina.util.Conversions

    public class Conversions

extends Object

Method Summary
`static long` `byteArrayToLong(byte[] input)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### byteArrayToLong

    public static long byteArrayToLong(byte[] input)
                                throws IOException

  Throws:
    `IOException`

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.